/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*NAV SHADOW*/


.ic-bar-2 {
    box-shadow: none;
    transition: box-shadow 0.3s ease;
}

.ic-nav-shadow {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Adjust shadow properties as needed */
}



/*WBPFORMS CUSTOMIZATIONS*/

.ic-form-style{
	font-family:poppins !important;
}

.wpforms-form .ic-input-radius input{
	border-radius:1rem !important;
}

.wpforms-form .ic-input-radius textarea{
	border-radius:1.8rem !important;
}
.wpforms-form .ic-label-style .wpforms-field-label{
	font-size: 14px !important;
	font-weight:500 !important;
	color: #00005a !important;
}

.wpforms-form .wpforms-submit-container{
	display:flex !important;
	justify-content: center !important;
}

.ic-submit-button{
	display:flex !important;
	align-items: center !important;
	justify-content: center !important;
	border-radius: 2rem !important;
	background: #00005a !important;
	padding: 1.25rem 3.75rem !important;
}

.wpforms-form .investor-info-container {
        position: relative;
        display: inline-block;
        padding-left: 10px;
        padding-top: 10px;        
    }

 .wpforms-form #investor-info-content {
        font-family: Sans-Serif;
        font-size: 14px;
        color: #00005a;
        line-height: 20px;
        display: none;
        position: absolute;
        top: -750%;
        left: 0%;
        border-radius: 1rem;
        background-color: #fff;
        border: 1px solid #ccc;
        padding: 20px;
        z-index: 1;
        width: 400px; /* Adjust the width as needed */
        box-shadow: -2px 4px 10px rgba(0, 0, 0, 0.25);
    }

.wpforms-form .investor-info-container:hover #investor-info-content {
        display: block;
    }



.wpforms-form .investment-size-info-container {
        position: relative;
        display: inline-block;
        padding-left: 10px;
        padding-top: 10px;        
    }

 .wpforms-form #investment-size-info-content {
        font-family: Sans-Serif;
        font-size: 14px;
        color: #00005a;
        line-height: 20px;
        display: none;
        position: absolute;
        top: -750%;
        left: 0%;
        border-radius: 1rem;
        background-color: #fff;
        border: 1px solid #ccc;
        padding: 20px;
        z-index: 1;
        width: 400px; /* Adjust the width as needed */
        box-shadow: -2px 4px 10px rgba(0, 0, 0, 0.25);
    }

.wpforms-form .investment-size-info-container:hover #investment-size-info-content {
        display: block;
    }



/* Services Section */

/* Services Header */

.ic-services {
  display: flex;
  width: 100%;
  padding: 10rem 0rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  background-color: #00005A;
}

.ic-services .s-title {
  display: flex;
  width: 70.5rem;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
  row-gap: 5rem;
  flex-wrap: wrap;
}

.ic-services .s-title h2 {
  color: var(--Sky-Blue, #47b5ff);
  font-family: Poppins;
  font-size: 5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 4rem; /* 66.667% */
}

.ic-services .s-title p {
  color: var(--Sky-Blue, #47b5ff);
  font-family: Poppins;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  min-width: 16.125rem;
  max-width: 31.375rem;
  flex-shrink: 0;
}

/* Services Tabs */

.s-tabs-container {
  display: flex;
  width: 70.5rem;
  justify-content: space-between;
  align-items: flex-start;
}

.s-tabs-container {
  display: flex;
  width: 70.5rem;
  justify-content: space-between;
  align-items: center;
}

/* RIGHT SIDE*/

.s-content {
  position: relative; /* Set container position to relative */
  width: 31.5rem;
  height: 29.375rem;
  overflow: hidden; /* Optional to prevent content overflow */
}


.s-content-inner {
  display: none; /* Hide content sections by default */
  position: absolute; /* Set content position to absolute */
  top: 0; /* Align content to the top of the container */
  left: 0; /* Align content to the left of the container */
  width: 100%; /* Ensure content takes full width of the container */
  transition: transform 0.8s ease-in-out; /* Add CSS transition */
}

.s-content img {
  width: 100%;
  height: auto;
}


.s-content p {
  margin-top: 3.12rem;
  color: var(--Grey-White, #fff);
  font-family: Poppins;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 1.6875rem */
}

.s-tabs-container {
  display: flex;
  align-items: flex-start;
}

/* LEFT SIDE*/

.s-tabs {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.s-tabs ul {
  color: var(--Grey-White, #cccccc);
  font-family: Poppins;
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 110%; /* 2.2rem */
  text-transform: uppercase;
  list-style: none;
  padding: 0%;
}

.s-tabs ul li {
  padding-bottom: 1.25rem;
  transition: all 0.5s;
  cursor: default;
}

.s-tabs ul li:hover {
  color: var(--Grey-White, #fff);
  font-family: Poppins;
  font-size: 3rem;
  font-style: normal;
  font-weight: 600;
  line-height: 110%; /* 3.3rem */
  letter-spacing: -0.08019rem;
  text-transform: uppercase;
}

.s-tabs .s-active {
  color: var(--Grey-White, #fff);
  font-family: Poppins;
  font-size: 3rem;
  font-style: normal;
  font-weight: 600;
  line-height: 110%; /* 3.3rem */
  letter-spacing: -0.08019rem;
  text-transform: uppercase;
}

/* RESPONSIVITY */
@media screen and (max-width: 1024px) {
  .ic-services {
    padding: 20px;
  }
  .s-tabs-container,
  .s-title {
    max-width: 100%;
    height: auto;
    gap: 2rem;
  }
  .ic-services .s-title h2 {
    font-size: 4rem;
  }
}



/* CO-FOUND SECTION */

.cofound {
  display: flex;
  justify-content: space-between;
  padding: 8.5rem 0;
  gap: 6rem;
}

.co-data {
  display: flex;
  width: 30.99681rem;
  height: auto;
  flex-direction: column;
  align-items: flex-start;
  gap: 4rem;
  flex-shrink: 0;
}

.co-data h2 {
  color: var(--Blue, var(--Primary, #00005a));
  font-family: Poppins;
  font-size: 4rem;
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 4.8rem */
  text-transform: uppercase;
}

.co-data h3 {
  color: var(--Blue, #00005a);
  font-family: Poppins;
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 2.4rem */
  text-transform: uppercase;
}

.co-data p {
  color: var(--Grey-Light, #6f6967);
  font-family: Poppins;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 180%;
}

.co-button {
  padding: 1.25rem 3.75rem;
  border-radius: 1.94488rem;
  background: var(--Primary, #00005a);
  color: #fff;
  font-family: Poppins;
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: 90%; /* 0.98463rem */
  text-transform: uppercase;
  border: none;
}

.co-button:hover {
  background-color: #000084;
}

.co-button:visited{
	background-color:#00005a !important;
}

.co-button:focus{
	outline: none !important;
}

.btn-nav {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.btn-nav .nav {
  display: flex;
  gap: 1rem;
  align-items: center;
}

.btn-nav .nav .left-arrow {
  rotate: 180deg;
}

.left-arrow,
.right-arrow:hover {
  cursor: pointer;
}

/*LEFT PART*/

.co-slider-container {
  display: flex;
  justify-content: flex-start;
  overflow: hidden;
}

.co-slider {
  display: flex;
  width: 50%;
  justify-content: flex-start;
  gap: 3.5rem;
  justify-content: center; /* Center slider items */
  overflow: hidden;
  border-radius: 1.5rem;

}

.co-slider .co-slide {
  margin: 0 30px;
  min-width: 30rem;
  width: 30rem;
  height: 44rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0 2.25rem;
  padding-top: 12.5rem;
  border-radius: 1.5rem;
}

.co-slider h4 {
  color: var(--Blue, var(--Primary, #00005a));
  text-align: center;
  font-family: Poppins;
  font-size: 1.4375rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}

.co-slider .slide-1 {
  background-image: url(/wp-content/uploads/2024/05/1-co-slide.webp);
}

.co-slider .slide-2 {
  background-image: url(/wp-content/uploads/2024/05/2-co-slide.webp);
}

.co-slider .slide-3 {
  background-image: url(/wp-content/uploads/2024/05/3-co-slide.webp);
}



/* TIMELINE SECTION */

.ic-timeline * {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: none;
  font: inherit;
  color: inherit;
}

.ic-timeline {
  display: flex;
  padding: 7.5rem 0rem 8.75rem 0rem;
  flex-direction: column;
  align-items: center;
  gap: 3.75rem;
  align-self: stretch;
  background: #f5f9ff;
}

.tl-title {
  color: var(--Blue, var(--Primary, #00005a));
  text-align: center;
  font-family: Poppins;
  font-size: 3rem;
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 3.6rem */
  text-transform: uppercase;
}

/* TIMELINE MESSAGE*/

.tl__message {
  display: flex;
  width: 36.25rem;
  padding: 1.875rem 1.25rem 3.125rem 1.25rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.25rem;
  border-radius: 0.625rem;
  background: #f5f9ff;
  z-index: 2;
}

.tl__message-title {
  color: var(--Primary, #00005a);
  text-align: center;
  font-family: Poppins;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 1.5rem */
  text-transform: uppercase;
}

.tl__message-body {
  color: var(--Primary, #00005a);
  text-align: center;
  font-family: Poppins;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 1.35rem */
}

/*TIMELINE SLIDE*/

.tl__slide {
  display: flex;
  align-items: flex-start;
  gap: 1.875rem;
  z-index: 2;
}

.tl__slide--reversed {
  flex-direction: row-reverse;
}

/*STAGE CARD (NUMBER)*/

.tl__slide__stg-card {
  display: flex;
  width: 29.1875rem;
  padding-top: 2rem;
  flex-direction: column;
  align-items: flex-end;
  gap: 0.5rem;
}

.tl__slide__stg-card--reversed {
  align-items: flex-start;
}

.tl__slide__stg-card-num {
  color: var(--Primary, #00005a);
  text-align: center;
  font-family: Poppins;
  font-size: 2rem;
  font-style: normal;
  font-weight: 600;
  line-height: 2rem;
}

.tl__slide__stg-card-value {
  color: var(--Primary, #00005a);
  text-align: center;
  font-family: Poppins;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.25rem;
}

/*SLIDE DOT*/

.tl__slide__circle {
  display: flex;
  width: 2.5rem;
  height: 2.5rem;
  margin-top: 2.8rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 1.5rem;
  border: 2px solid var(--Primary, #00005a);
  background: #fff;
}

.tl__slide__circle-dot {
  width: 1.625rem;
  height: 1.625rem;
  flex-shrink: 0;
  border-radius: 3.6875rem;
  background: var(--Primary, #00005a);
}

/*CONTENT CARD*/

.tl__slide__content-card {
  display: flex;
  width: 29.1875rem;
  padding: 2rem;
  flex-direction: column;
  align-items: flex-start;
  gap: 2.5rem;
  border-radius: 0.9375rem;
  background: #fff;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
}

.tl__slide__content-card__label {
  display: flex;
  padding: 0.9375rem 1.25rem;
  align-items: center;
  justify-content: center;
  gap: 1.25rem;
  border-radius: 0.625rem;
  background: #f5f9ff;
}

.tl__slide__content-card__label-num {
  color: var(--Primary, #00005a);
  font-family: Poppins;
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 2.5rem;
  text-transform: uppercase;
}

.tl__slide__content-card__label-div {
  width: 0.125rem;
  align-self: stretch;
  background: var(--Primary, #00005a);
}

.tl__slide__content-card__label-txt {
  color: var(--Primary, #00005a);
  font-family: Poppins;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  line-height: 2.5rem;
  text-transform: uppercase;
}

.tl__slide__content-card__details {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.25rem;
}

.tl__slide__content-card__details-title {
  color: var(--Primary, #00005a);
  font-family: Poppins;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 1.8rem */
  text-transform: capitalize;
}

.tl__slide__content-card__details-txt {
  color: var(--Text, #C0C0C0);
  font-family: Poppins;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

@media only screen and (max-width: 600px) {
  .ic-timeline {
    padding: 4rem 2rem;
  }

  .tl-title {
    font-size: 2.25rem;
  }

  .tl__message {
    width: 100%;
    padding: 0%;
  }

  .tl__message-body {
    font-size: 1rem;
  }

  .tl__slide {
    flex-direction: column;
  }
  .tl__slide__stg-card {
    align-items: center;
    width: 100%;
  }

  .tl__slide__circle {
    display: none;
  }

  .tl__slide__content-card {
    width: 100%;
  }
}

/* JOBS SECTION*/

.jobs-container {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  gap: 3rem;
}

.jobs-container main {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(21.9rem, max-content));
  grid-gap: 2rem;
  justify-content: center;
  padding: initial;
}

.jobs-container main * {
  border: none;
}

.jobs-container .job-item {
  display: flex;
  flex-direction: column;
  width: 21.9rem;
  border: none;
  color: #00005a;
  padding: 1.5rem;
  border-radius: 0.6rem;
  border: 1px solid var(--Gray-300, #dee2e6);
  background: #fff;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.05);
  transition: all 0.6s ease;
}

.jobs-container .job-item:hover {
  /*background: #f5f9ff;*/
  box-shadow: 0px 42px 30.1px -35px rgba(71, 181, 255, 0.2),
    0px 3px 15px 6px rgba(71, 181, 255, 0.3);
}


.jobs-container .job-item div {
  flex: 1;
}

.jobs-container .view-job-button {
  display: inline-flex;
  padding: 10px 20px;
  border-radius: 2rem;
  border: 0.865px solid #00005a;
  background: #f8f9fa;
  color: #00005a;
  margin-top: 1rem;
  font-family: poppins;
  font-size: 1rem;
  line-height: 1rem;
  width: fit-content;
  justify-self: end;
}
.jobs-container .view-job-button:hover{
	background:#fff;
}

.jobs-container h3 {
  font-family: poppins;
  font-size: 1.25rem;
  font-weight: 600;
  color: #00005a;
}

.jobs-container a {
  color: #00005a;
}

/*filters*/

.jobs-container #filters-container {
  width: 70rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  padding: 0.5rem 1.25rem;
  border-radius: 1.9375rem;
  border: 1px solid var(--Gray-100, #e4e5e8);
  background: var(--Gray-Scale-White, #fff);
  box-shadow: 0px 8px 24px 0px rgba(0, 44, 109, 0.04);
}

#filters-container .separator {
  display: block;
  width: 1px;
  background-color: #dee2e6;
  height: 30px;
}

.ic-input-icon-wraper {
  display: flex;
  flex: 1 0 auto;
  gap: 1rem;
}

#keyword-filter {
  border: none;
}

#location-filter {
  border: none;
}

.ic-select-icon-wraper {
  display: flex;
  border-radius: 1.25rem;
  padding: 0rem 1rem;
  background-color: #f1f2f4;
}

#job-type-filter {
  border: none;
  width: 100%;
  background-color: #f1f2f4;
  
}

/* Styles for tablets (portrait mode) */
@media (max-width: 768px) {
  .jobs-container #filters-container {
    width: 100%;
    flex-direction: column;
    align-items: stretch;
    gap: 1rem;
  }

  .ic-input-icon-wraper, .ic-select-icon-wraper {
    width: 100%;
  }

  .ic-input-icon-wraper {
    justify-content: space-between;
  }

  .ic-select-icon-wraper {
    padding: 0.5rem 1rem;
  }

  #filters-container .separator {
    display: none; /* Hide separator on small screens */
  }
}

/* Styles for mobile phones */
@media (max-width: 480px) {
  .jobs-container #filters-container {
    width: 90%;
    flex-direction: column;
    padding: 1rem;
    gap: 0.5rem;
  }

  .ic-input-icon-wraper {
    gap: 0.5rem;
  }

  #keyword-filter, #location-filter {
    width: 100%;
  }

  .ic-select-icon-wraper {
    width: 10 0%;
    padding: 0.5rem 1rem;
    flex: 1;
  }
 
}